/* 	Overwrite default.css */

.joinNow a {
	background: url('/Views/Locale/Content/Images/minibuttonsloyalty/fr-join-edge.png') no-repeat 0 0;
}

/* 	Overwrite responsive.css */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5) {

	.joinNow a {
		background: url('/Views/Locale/Content/Images/minibuttonsloyalty/fr-join-edge@2x.png') no-repeat 0 0;
		background-size: 345px 40px;
	}

}
			
@media (max-width: 400px){

	.joinNow a {
		padding: 16px 20px 5px 0px;
		width: 160px;
		background-position: -163px 0;
	}			

}
